Lernplan


jpackage --input .\target\ --main-jar Lernplan-1.0-SNAPSHOT-jar-with-dependencies.jar --dest .\target\jpackage -n lernplan --main-class lernplan.App --app-version 1.3 --win-console

test online änderung
